Subject: bug#59864: closed (Re: bug#59864: emacs-guix )

From: Amade Nemes Gmail <[email-masked]>
Date: Fri, 09 Dec 2022 11:01:53 +0100

False alarm, is working correctly today. Not sure why it was not working
previously. I guess I skipped the tried and tested "have you tried
turning it off and on again?" troubleshooting step:)

Amade Nemes Gmail <[email-masked]> writes:

> Hi Ludo,
>
> Thanks for the quick reply! Unfortunately I'm still getting the same
> errors after pulling in the latest guix. Here's my emacs-guix package:
>
>
> amade@swift ~$ guix package --show=emacs-guix
> name: emacs-guix
> version: 0.5.2-6.cf5b7a4
> outputs:
> + out: everything
> systems: x86_64-linux i686-linux
> dependencies: [email-masked] [email-masked] [email-masked]
> [email-masked] [email-masked] [email-masked]
> [email-masked] [email-masked] [email-masked]
> + [email-masked] [email-masked] [email-masked] [email-masked] [email-masked]
> location: gnu/packages/emacs-xyz.scm:4346:4
> homepage: https://guix.gnu.org
> license: GPL 3+
> synopsis: Emacs interface for GNU Guix  
> description: Emacs-Guix provides a visual interface, tools and
> features for the GNU Guix package manager.  Particularly, it allows
> you to do various package management tasks from Emacs.  To begin with,
> run `M-x
> + guix-about' or `M-x guix-help' command.
>
>
> As you can see it's depending on the updated [email-masked],
> however the errors persist. Let me know I've misunderstood something,
> still quite new to guix:)
>
> Best,
> Amade